@charset "UTF-8";
/* @stylesheet normalize */
h1, h2, h3, h4 {
  font-weight: 400;
  margin: 0;
  font-family: "HelveticaNeue Ltd", "Helvetica", "Arial", sans-serif; }

h1 {
  color: #131313;
  font-size: 1.625rem;
  padding: 2rem 0 1rem;
  line-height: 2rem; }
  h1.pitch {
    font-size: 2rem;
    padding: 2rem 0 0.25rem;
    line-height: 2rem; }

h2 {
  color: #333333;
  font-size: 1.125rem;
  padding: 1rem 0 1rem; }

h1 + h2 {
  padding-top: 0; }

h3 {
  color: #577e38;
  font-size: 1rem;
  padding: 0.5rem 0 0.5rem; }

h4 {
  font-size: 0.875rem;
  font-weight: bold;
  color: #131313;
  padding: 0; }

p {
  margin: 0;
  padding: 0 0 1rem; }
  p.lead {
    font-size: 1rem; }
  p.secondary {
    font-size: 0.75rem; }
  p.tertiary {
    font-size: 0.6875rem; }
  p small {
    font-size: inherit;
    color: #666666; }

a {
  color: #3f5b28;
  -webkit-tap-highlight-color: #577e38;
  tap-highlight-color: #577e38;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  tap-highlight-color: rgba(255, 255, 255, 0); }
  a:hover {
    color: #333333; }

ol, ul {
  margin: 0 0 1rem;
  padding: 0;
  list-style: none; }
  ol.spaced, ul.spaced {
    margin: 0 0 0.5rem; }
  ol li, ul li {
    margin-bottom: 0.5rem; }

dl {
  margin: 0 0 1rem;
  padding: 0;
  list-style: none; }

ul.bullets {
  list-style-type: disc; }

ul.check li:before {
  content: "✔";
  position: absolute;
  margin-left: -20px; }

ol.numbers {
  list-style-type: decimal; }

form {
  margin: 0;
  padding: 0; }

input[type=text] {
  padding: 0.5rem;
  border: 1px solid #dddddd;
  border-radius: 0.25rem;
  outline: none;
  font-size: 0.875rem;
  line-height: 1rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  input[type=text]:focus {
    border-color: #577e38;
    box-shadow: 0 0 5px #577e38; }

body, html {
  margin: 0;
  height: 100%; }

body {
  font-family: "HelveticaNeue Ltd", "Helvetica", "Arial", sans-serif;
  background: #fff;
  color: #333333;
  line-height: 1.5rem;
  font-weight: 400;
  font-size: 0.875rem;
  background: #eee; }

.call_to_action {
  width: auto;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 2rem 0.25rem 0.25rem 0.25rem;
  background-color: rgba(255, 255, 255, 0);
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0, white 50%);
  background-image: linear-gradient(rgba(255, 255, 255, 0) 0, white 50%); }
  .call_to_action.ads {
    padding: 0; }
  .call_to_action .success {
    color: #fff; }
  .call_to_action a {
    display: block;
    position: relative;
    width: auto;
    background-color: #fe7800;
    background-image: -webkit-linear-gradient(#fe7800, #d56500);
    background-image: linear-gradient(#fe7800, #d56500);
    color: #fff;
    text-decoration: none;
    padding: 0.5rem 0.5rem 0.5rem 3rem;
    border-radius: 0.25rem; }
    .call_to_action a:before {
      content: "";
      position: absolute;
      width: 1.5rem;
      height: 2rem;
      background: url(../images/icn-email.png) center center no-repeat;
      background-size: 100%;
      left: 0.75rem;
      top: 50%;
      margin-top: -1rem; }
  .call_to_action .form {
    background-color: #666666;
    background-image: -webkit-linear-gradient(#666666, #333333);
    background-image: linear-gradient(#666666, #333333);
    border-radius: 0.25rem;
    padding: 1rem;
    margin-top: 0.25rem;
    display: none; }
    .call_to_action .form label {
      color: #fff; }
    .call_to_action .form input {
      width: 100%;
      border: none; }

.simple_content {
  padding: 0 1rem;
  background: #fff; }

.header {
  border-bottom: 1px solid white;
  padding-bottom: 4rem;
  position: relative; }
  .header:after {
    content: "";
    display: table;
    clear: both; }
  .header .logo {
    position: absolute;
    text-indent: -9999em;
    height: 50px;
	width: 152px;
    background: url(/images/logo-schoolmenu.png) left top no-repeat;
    background-size: 152px;
    bottom: 0.7rem;
    left: 1rem; }
  .header .btn-more_menu {
    text-decoration: none;
    position: absolute;
    padding: 1rem 1rem 0.5rem;
    color: #333333;
    font-size: 1.625rem;
    bottom: 0.5rem;
    text-indent: -9999em;
    background: url(../images/icn-hamburger-off.png) center center no-repeat;
    background-size: 40%;
    right: 0;
    width: 1rem; }
    .header .btn-more_menu:hover, .header .btn-more_menu.selected {
      background: #fe7800 url(../images/icn-hamburger-on.png) center center no-repeat;
      background-size: 40%;
      border-top: 0.5rem solid #fe7800; }
  .header nav {
    display: block;
    background: #fe7800;
    display: none;
    overflow: hidden; }
    .header nav a {
      display: block;
      border-bottom: 1px solid rgba(255, 255, 255, 0.1);
      padding: 0.5rem 1rem 0.5rem 0;
      margin-left: 1rem;
      color: #fff;
      text-decoration: none; }
      .header nav a:last-child {
        border-bottom: none; }
      .header nav a:hover {
        background: #131313;
        padding: 0.5rem 1rem;
        margin-left: 0; }

.ads {
  text-align: center; }

.homepage .welcome {
  padding: 0 1rem; }
  .homepage .welcome h1 {
    padding-bottom: 0.5rem;
    padding-top: 1rem; }
.homepage .pitch {
  height: 12rem;
  background: #577e38;
  background: url(http://www.archives.gov.on.ca/en/explore/online/agriculture/pics/4051_kids_with_grain_1020.jpg) center 40% no-repeat;
  background-clip: content-box;
  background-size: 120%; }
.homepage .to_search {
  margin-bottom: 1rem;
  margin-top: 1rem; }
.homepage .to_search a {
  background-color: #fe7800;
  background-image: -webkit-linear-gradient(#fe7800, #d56500);
  background-image: linear-gradient(#fe7800, #d56500);
  display: block;
  color: #fff;
  padding: 1rem 1rem 1rem 3rem;
  margin-right: 1rem;
  margin-top: -1rem;
  text-decoration: none;
  font-size: 1.125rem;
  position: relative; }
  .homepage .to_search a:after {
    content: "";
    position: absolute;
    left: 1rem;
    top: 50%;
    margin-top: -0.75rem;
    height: 1.5rem;
    width: 3rem;
    background: url(../images/icn-search.png) 0 0 no-repeat;
    background-size: 1.5rem; }
.homepage .my_schools {
  background: #fff;
  margin-top: 1rem; }
  .homepage .my_schools h2 {
    margin: 0 1rem 0 0;
    padding-left: 1rem;
    background: #577e38;
    position: relative;
    z-index: 1;
    color: #fff;
    top: -1rem; }
  .homepage .my_schools ul {
    padding-bottom: 1rem;
    padding-top: 2rem; }
  .homepage .my_schools li {
    position: relative;
    padding: 0;
    margin: 0; }

.school-menu {
  margin-bottom: 2rem; }
  .school-menu header {
    padding: 2rem 1rem 2.5rem;
    position: relative; }
    .school-menu header hgroup {
      margin-right: 4rem; }
    .school-menu header h2 {
      padding: 0;
      color: #666666;
      font-weight: 200; }
    .school-menu header h1 {
      padding: 0; }
    .school-menu header .btn-show_info {
      position: absolute;
      right: 1rem;
      background: #dddddd;
      font-style: italic;
      font-family: Georgia;
      color: #666666;
      width: 2rem;
      height: 2rem;
      border-radius: 2rem;
      text-decoration: none;
      text-align: center;
      line-height: 2rem;
      top: 50%;
      margin-top: -1rem; }
    .school-menu header .address {
      font-size: 0.6875rem;
      display: none; }
  .school-menu .month {
    right: 0;
    left: 1rem;
    z-index: 1;
    margin-bottom: 0;
    background: #577e38;
    font-family: "HelveticaNeue Ltd", "Helvetica", "Arial", sans-serif;
    padding-bottom: 6rem;
    padding-left: 1rem; }
    .school-menu .month:after {
      content: "";
      display: table;
      clear: both; }
    .school-menu .month h2 {
      color: #fff; }
  .school-menu .days {
    right: 0;
    left: 1rem;
    z-index: 1;
    padding-top: 0.5rem;
    margin-bottom: 0;
    background: #577e38;
    font-family: "HelveticaNeue Ltd", "Helvetica", "Arial", sans-serif;
    padding-bottom: 6rem;
    padding-left: 0.5rem; }
    .school-menu .days:after {
      content: "";
      display: table;
      clear: both; }
    .school-menu .days li {
      margin: 0;
      float: left;
      padding: 0; }
      .school-menu .days li:last-child {
        border-bottom: none; }
    .school-menu .days a {
      color: #fff;
      text-decoration: none;
      font-size: 0.6875rem;
      padding: 1rem 0.5rem;
      display: block;
      line-height: 1rem; }
      .school-menu .days a:hover {
        background: #333333; }
      .school-menu .days a.selected {
        background: #fff;
        color: #577e38; }
    .school-menu .days strong {
      display: block;
      font-size: 1rem;
      font-weight: 200;
      line-height: 1em; }
    .school-menu .days .prev, .school-menu .days .next {
      position: relative;
      width: 2rem; }
    .school-menu .days li:first-child a,
    .school-menu .days li:last-child a {
      position: relative; }
    .school-menu .days li:first-child a:after,
    .school-menu .days li:last-child a:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      padding: 0;
      top: 50%; }
    .school-menu .days li:first-child a:after {
      margin-left: -0.5rem;
      left: 0;
      margin-top: -0.25rem;
      border: 0.25rem solid transparent;
      border-right: 0.25rem solid white; }
    .school-menu .days li:first-child a:hover:after {
      border-right: 0.25rem solid #333333; }
    .school-menu .days li:last-child a:after {
      margin-right: -0.5rem;
      right: 0;
      margin-top: -0.25rem;
      border: 0.25rem solid transparent;
      border-left: 0.25rem solid white; }
    .school-menu .days li:last-child a:hover:after {
      border-left: 0.25rem solid #333333; }
  .school-menu .menu {
    margin-right: 1rem;
    position: relative;
    padding: 0 0 1rem 1rem;
    z-index: 2;
    background: #fff;
    margin-top: -6rem; }
    .school-menu .menu h3:first-child {
      padding-top: 2rem; }
    .school-menu .menu dt {
      margin-bottom: 0;
      padding-right: 1rem;
      margin-top: 0.25rem;
      position: relative; }
      .school-menu .menu dt:first-child {
        margin-top: 0; }
      .school-menu .menu dt:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        left: -0.65rem;
        top: 50%;
        margin-top: -0.325rem;
        border: 0.325rem solid transparent;
        border-left: 0.325rem solid #fe7800;
        color: #c00; }
      .school-menu .menu dt.open:before {
        border: 0.325rem solid transparent;
        border-top: 0.325rem solid #fe7800;
        left: -0.75rem;
        top: 50%;
        margin-top: -2px; }
    .school-menu .menu dd {
      background: #f9f9f9;
      margin: 0;
      padding: 0;
      padding: 0.25rem 1rem;
      margin-left: -1rem;
      display: none; }
      .school-menu .menu dd ul {
        margin: 0; }
        .school-menu .menu dd ul:after {
          content: "";
          display: table;
          clear: both; }
      .school-menu .menu dd li {
        margin: 0;
        padding: 0;
        float: left;
        width: 50%;
        font-size: 0.75rem; }
        .school-menu .menu dd li.notes {
          width: 100%; }
    .school-menu .menu h2 {
      border-bottom: 1px solid #eeeeee;
      margin-bottom: 0.5rem; }
    .school-menu .menu p {
      margin-right: 1rem; }
  .school-menu .no_menu {
    margin-right: 1rem;
    position: relative;
    padding: 1rem 1rem;
    z-index: 2;
    background: #fff;
    margin-top: -6rem; }
  .school-menu .disclamer a {
    font-size: 0.6875rem;
    color: #666666;
    text-decoration: none; }
  .school-menu .btn-pick_another_school {
    display: block;
    text-align: center;
    padding: 0.5rem 1rem;
    text-decoration: none;
    background-image: linear-gradient(#577e38 0, #426923 100%);
    background-image: linear-gradient(#577e38 0, #426923 100%);
	background: #577e38; /* Old browsers */
	background: -moz-linear-gradient(top,  #577e38 0%, #426923 99%, #426923 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#577e38), color-stop(99%,#426923), color-stop(100%,#426923)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #577e38 0%,#426923 99%,#426923 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #577e38 0%,#426923 99%,#426923 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #577e38 0%,#426923 99%,#426923 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #577e38 0%,#426923 99%,#426923 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#577e38', endColorstr='#426923',GradientType=0 ); /* IE6-9 */
	
    color: #fff;
    border-radius: 0.25rem; }
  .school-menu aside p {
    padding: 1rem 1rem 0; }

.nutrition_flag, span.allergens, span.vegan {
  display: inline-block;
  height: 1rem;
  padding: 0 0.5rem;
  line-height: 1rem;
  border-radius: 0.5rem;
  color: #fff;
  position: relative; }

span.allergens {
  background: #cc0;
  color: #fff;
  font-size: 0.4375rem;
  top: -0.1rem; }

li.allegens {
  color: #cc0; }

span.vegan {
  background: #0c0;
  color: #fff;
  font-size: 0.4375rem;
  top: -0.1rem; }

.school-details {
  margin-bottom: 2rem; }
  .school-details header {
    padding: 2rem 1rem 2rem;
    position: relative; }
    .school-details header h2 {
      padding: 0 0 0.25rem; }
      .school-details header h2 a {
        color: #666666; }
    .school-details header h1 {
      padding: 0; }
  .school-details .map {
    margin-top: 1rem;
    background: #577e38;
    margin-left: 1rem;
    padding-top: 0.5rem; }
    .school-details .map .map-image {
      margin-left: -1rem;
      height: 10rem;
      overflow: hidden;
      margin-right: 1rem; }
      .school-details .map .map-image img {
        width: 150%;
        display: block;
        margin-left: -25%; }
  .school-details .address, .school-details .website, .school-details .contact {
    padding: 0 1rem; }
  .school-details .address, .school-details .website {
    margin-right: 1rem;
    background: #fff; }
  .school-details .address {
    margin-right: 1rem; }
  .school-details .contact {
    padding: 1.5rem 1rem 0; }
  .school-details .btn-call {
    display: inline-block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    background-image: linear-gradient(#577e38 0, #426923 100%);
    background-image: linear-gradient(#577e38 0, #426923 100%);
    color: #fff;
    border-radius: 0.25rem; }
  .school-details .btn-view_menu {
    display: inline-block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    background-image: linear-gradient(#fe7800 0, #e96300 100%);
    background-image: linear-gradient(#fe7800 0, #e96300 100%);
    color: #fff;
    margin-left: 1rem;
    border-radius: 0.25rem; }

.search h1 {
  margin-left: 1rem;
  margin-right: 1rem; }
.search header {
  padding: 1rem 1rem 0 0; }
  .search header input {
    width: 100%;
    border: none;
    padding: 1rem 0.5rem;
    font-size: 0.875rem;
    outline: none;
    border-radius: 0;
    float: left;
    -webkit-appearance: none;
    border: 1px solid #577e38; }
  .search header h2 {
    padding: 0.5rem 1rem 0.5rem;
    background: #577e38;
    height: auto;
    position: relative;
    z-index: 10;
    color: #fff;
    font-size: 0.875rem; }
    .search header h2:after {
      content: "";
      display: table;
      clear: both; }
  .search header .search_area {
    padding: 0.5rem 1rem 0.5rem;
    background: #577e38;
    height: auto;
    position: relative;
    z-index: 10; }
    .search header .search_area:after {
      content: "";
      display: table;
      clear: both; }
  .search header .nav {
    margin-left: 0.5rem; }
    .search header .nav:after {
      content: "";
      display: table;
      clear: both; }
  .search header .nav a {
    float: left;
    padding: 0.5rem;
    text-decoration: none;
    min-width: 2rem;
    text-align: center; }
    .search header .nav a:hover, .search header .nav a.selected {
      background: #577e38;
      color: #fff; }
.search header + h3 {
  background: #fff;
  padding-top: 3rem;
  margin-top: -2rem;
  padding-left: 1rem;
  padding-right: 1rem; }
.search header + h3 + .schools {
  padding-top: 2rem; }
.search .no_results {
  margin-top: -2rem;
  padding: 3rem 1rem 1rem;
  background: #fff;
  color: #fe7800;
  margin-bottom: 1rem; }
.search .states,
.search .districts {
  background: #fff;
  margin-top: -2rem;
  padding: 3rem 0 1rem; }
  .search .states li,
  .search .districts li {
    margin: 0; }
  .search .states a,
  .search .districts a {
    display: block;
    padding: 0.5rem 1rem 0.5rem 0;
    margin-left: 1rem;
    border-bottom: 1px solid #eeeeee;
    font-size: 1rem;
    text-decoration: none; }
    .search .states a:hover,
    .search .districts a:hover {
      background: #fe7800;
      color: #fff;
      margin-left: 0.5rem;
      padding-left: 0.5rem; }
.search .states li:last-child a,
.search .districts li:last-child a {
  border-bottom: none; }

.schools {
  background: #fff;
  padding-top: 3rem;
  margin-top: -2rem;
  padding-bottom: 1rem; }
  .schools li {
    position: relative;
    padding: 0;
    margin: 0; }
  .schools .school-item {
    display: block;
    padding: 0.5rem 4rem 0.5rem 0;
    margin-left: 1rem;
    border-bottom: 1px solid #eeeeee;
    text-decoration: none;
    font-size: 0.75rem; }
    .schools .school-item strong {
      display: block;
      font-size: 1rem; }
    .schools .school-item:hover {
      background: #fe7800;
      color: #fff;
      padding-left: 0.5rem;
      margin-left: 0.5rem;
      border-color: transparent; }
  .schools li:last-child .school-item {
    border-bottom: none; }
  .schools .btn-show_info {
    position: absolute;
    right: 1rem;
    background: #dddddd;
    font-style: italic;
    font-family: Georgia;
    color: #666666;
    width: 2rem;
    height: 2rem;
    border-radius: 2rem;
    text-decoration: none;
    text-align: center;
    line-height: 2rem;
    top: 48%;
    margin-top: -1rem; }
    .schools .btn-show_info:hover {
      background: rgba(0, 0, 0, 0.5);
      color: #fff; }
  .schools .school-item:hover + .btn-show_info {
    background: rgba(255, 255, 255, 0.5); }

.articles {
  padding: 0 1rem;
  margin-right: 1rem;
  background: #fff; }
  .articles hgroup h2 {
    padding-bottom: 0; }
  .articles .btn-load_more {
    display: inline-block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    background-image: linear-gradient(#577e38 0, #426923 100%);
    background-image: linear-gradient(#577e38 0, #426923 100%);
    color: #fff;
    border-radius: 0.25rem; }

.article hgroup h1 {
  padding-bottom: 0; }
.article article {
  padding-bottom: 1rem;
  background: #fff;
  margin-right: 1rem;
  padding: 0 1rem; }
.article aside {
  padding: 1rem 1rem; }

.latest_articles {
  padding: 0 1rem; }
  .latest_articles li {
    margin-bottom: 0; }
  .latest_articles h2 {
    padding-bottom: 0; }
  .latest_articles p {
    padding-bottom: 0; }

.closer {
  border-top: 1px solid #dddddd;
  color: #666666;
 }
  .closer .social_networks {
    padding: 1rem; }
    .closer .social_networks a {
      padding-left: 2rem;
      position: relative;
      display: inline-block;
      color: #333333;
      text-decoration: none; }
      .closer .social_networks a:after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 1.5rem;
        height: 1.5rem;
        background: #c00;
        border-radius: 1.5rem; }
    .closer .social_networks .facebook:after {
      background: #03539e url(../images/icn-facebook.png) center center no-repeat;
      background-size: 1rem; }
    .closer .social_networks .twitter:after {
      background: #35ccff url(../images/icn-twitter.png) center center no-repeat;
      background-size: 1rem; }
    .closer .social_networks .email:after {
      background: #fe7800 url(../images/icn-email.png) center center no-repeat;
      background-size: 1rem; }
  .closer .interesting_articles {
    background: #577e38;
    padding: 1rem 0 1rem 1rem; }
    .closer .interesting_articles header {
      border-bottom: 1px solid rgba(255, 255, 255, 0.1);
      margin-bottom: 0.5rem;
      padding-left: 2rem;
      padding-right: 1rem;
      position: relative; }
      .closer .interesting_articles header:after {
        content: "";
        display: table;
        clear: both; }
      .closer .interesting_articles header:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0.5rem;
        width: 1.5rem;
        height: 1.5rem;
        background: #fff;
        border-radius: 2rem; }
      .closer .interesting_articles header h3 {
        float: left; }
      .closer .interesting_articles header a {
        font-size: 0.75rem;
        float: right;
        margin-top: 0.5rem;
        color: rgba(255, 255, 255, 0.7); }
    .closer .interesting_articles .nutrition:before {
      background: url(../images/icn-nutrition.png) left top no-repeat;
      background-size: 1.5rem; }
    .closer .interesting_articles .fitness:before {
      background: url(../images/icn-fitness.png) left top no-repeat;
      background-size: 1.5rem; }
    .closer .interesting_articles .health:before {
      background: url(../images/icn-health.png) left top no-repeat;
      background-size: 1.5rem; }
    .closer .interesting_articles a, .closer .interesting_articles h3 {
      color: #fff; }
    .closer .interesting_articles ul {
      font-size: 0.75rem; }
  .closer .footer {
    color: #fff;
    padding: 1rem 1rem 4rem 5rem;
    background: #131313;
    font-size: 0.75rem;
    position: relative; }
    .closer .footer:after {
      content: "";
      position: absolute;
      left: 1rem;
      top: 1rem;
      width: 3rem;
      height: 3rem;
      background: url(../images/logo-badge.png) center center no-repeat;
      background-size: 70%; }
    .closer .footer a {
      color: #fff;
      display: inline-block;
      padding: 0 1rem 0 0; }